Subject: Re: [ANN] Introducing new "test" branch in powerpc.git tree

From: Wolfram Sang <[email-masked]>
Date: Thu, 5 Feb 2009 10:45:04 +0100

On Wed, Feb 04, 2009 at 09:20:04PM -0700, Grant Likely wrote:

> what to do with it.  The only difference is that mine isn't usually
> public.  If people want to see it, then I push it out, but otherwise I
> just wait until I've got a real pull request.

I'd like to see that tree public, so I can check anytime if you already
have picked up a patch or if it has been overlooked...

Regards,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |